# file: $isip/class/search/SearchLevel/GNUmakefile
# version: $Id: GNUmakefile 9740 2004-08-20 20:35:43Z may $
#
# this make file builds the Trace class
# 

# define the source files
#
ISIP_FILES = *.cc

# define the header files that need to be installed
#
ISIP_HEADER_FILES = HierarchicalDigraph.h

# define other dependencies (headers are included automatically)
#
ISIP_DEPS = String.h Boolean.h Float.h Long.h

# define the output library
#
ISIP_OLIB = lib_search.a

# define the compilation flags
# 
ISIP_CFLAGS =

# include the isip standard make template
#
include $(ISIP_DEVEL)/lib/scripts/make/compile.make

#
# end of file
